
.header{
	position: fixed;
	height: 100vh;
	width: 296px;
    z-index: 999;
	background-color: #fff;
	@include xmd-block() {
		width: 100%;
		height: auto;
		position: relative;
		display: flex;
		justify-content: flex-end;
		align-items: center;
		padding: 10px 0 25px;
		border-bottom: 1px solid #EEEEEE;
	}
	&-logo{
		display: flex;
		justify-content: center;
		padding: 50px 10px;
		@include xmd-block() {
			padding: 0 20px;
			position: absolute;
			left: 0;
			height: 100%;
			align-items: center;
		}

		a {
			align-items: center;
			display: flex;
		}

		img {
			width: 197px;
			@include xmd-block() {
				max-width: 90px;
			}
		}
	}
	&-menu {
		padding: 10px 35px 0px;
		@include xmd-block() {
			padding: 0px 20px 0 25px;
			order: 3;
		}
		.navbar-toggler {
			position: relative;
			background: transparent;
			border: none;
			display: none;
			padding: 0;
			@include xmd-block() {
				display: block;
				&-icon {
					top: 0;
					right: 0;
					left: 0;
					width: 30px;
					height: 21px;
					display: block;
					position: relative;
					.toggle:before, .toggle:after {
						content: "";
						background: $grey;
						transition: all .2s ease-in-out;
						height: 1px;
						width: 30px;
						position: absolute;
						left: 0;
						right: 0;
					}
					& .toggle {
						background: $grey;
						transition: all .2s ease-in-out;
						height: 1px;
						width: 30px;
						position: absolute;
						left: 0;
						right: 0;
						top: 50%;
						bottom: 0;
						margin: 0;
						border: none;
						&:before {
							top: 10px;
							transform: rotate(0deg);
						}
						&:after {
							top: -10px;
							transform: rotate(0deg);
						}
					}
				}
			}
		}
		.ajax-form {
			display: none;
			@include xmd-block() {
				display: block;
				max-width: 255px;
				margin: 50px auto;
			}
		}
		&.active{
			& .toggle {
				background: transparent;
				&:before {
					top: 0;
					transform: rotate(45deg);
				}
				&:after {
					top: 10px;
					transform: translateY(-10px) rotate(-45deg);
				}
			}
			& .nav {
				display: block;
				position: absolute;
				@include xmd-block() {
					border-top: 1px solid #EEEEEE;
				}
				& ul {
					@include xmd-block() {
						padding: 25px 20px;
						border-bottom: 1px solid #EEEEEE;
					}
				}
			}
		}
		.nav{
			@include xmd-block() {
				display: none;
				transition: .6s;
				left: 0;
				right: 0;
				top: 100%;
				background: #fff;
			}
		}
		li {
			a {
				font-weight: 300;
				color: #4F4F4F;
				padding: 10px 0;
				width: 100%;
			}

			&:hover:not(.active) {
				a {
					color: $green;
				}
			}

			&.active {
				pointer-events: none;

				a {
					font-weight: 600;
				}
			}
		}
	}
	&-bottom {
		position: absolute;
		bottom: 40px;
		@include xmd-block() {
			position: relative;
			display: flex;
			flex-direction: column;
			bottom: 0;
		}
	}
	& .language-links {
		display: flex;
		justify-content: center;
		padding: 10px 0;
		order: -2;
		@include xmd-block() {
			justify-content: flex-end;
		}
		li {
			display: flex;
			a{
				padding: 0 20px;
				border-right: 1px solid #282929;
				@include xmd-block() {
					font-size: 12px;
					padding: 0px 10px;
				}
			}
			
		}
		& li:last-child a{
			border-right: none;
		}
		.icon {
			width: 16px;
			height: 16px;
			fill: #282929;
			-webkit-transition: .3s;
			-o-transition: .3s;
			transition: .3s;
		}
		
		& a.active {
				color: $green;
		}
		
	}
	&-contacts {
		display: flex;
		flex-direction: column;
		align-items: center;
		padding: 45px 20px;
		border-top: 1px solid #eee;
		@include xmd-block() {
			order: 2;
			padding: 0;
			border-top: none;
		}
		&-btn {
			margin: 0 auto 20px;
			@include xmd-block() {
				display: none;
			}
		}
		&-phone {
			text-align: center;
			@include xmd-block() {
				text-align: right;
				font-size: 14px;
			}
	
			a {
				display: block;
	
				&[href^=tel] {
					&:hover {
						color: $green;
					}
	
					span {
						color: $green;
					}
				}
	
				&[href^='/'] {
					font-weight: 300;
					font-size: 13px;
					color: $green;
					text-decoration: underline;
					@include xxs-block() {
						display: none;
					}
	
					&:hover {
						text-decoration: none;
					}
				}
			}
		}
		&-link{
			font-weight: 300;
			font-size: 13px;
			line-height: 18px;
			color: $green;
			padding: 8px 0;
			text-decoration: underline;
			@include xmd-block() {
				display: none;
			}
		}
	}
	&-links {
		border-top: 1px solid #EEEEEE;
		padding: 45px 20px 10px;

		@include lg-block() {
			padding-top: 15px;
		}
		@include xmd-block() {
			display: none;
		}
		.btn {
			margin-bottom: 20px;
			width: 100%;
			text-align: center;
			@include md-block() {
				margin-bottom: 10px;
			}

		}
	}
}
.social-links{
	display: flex;
	justify-content: center;
	li {
		display: flex;
		padding: 0 10px;
	}
	.icon {
		width: 16px;
		height: 16px;
		fill: #282929;
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s;
	}
}
